@charset "utf-8";
/* CSS Document */

/*Geral*/
*      { margin:0; padding:0; border:0; list-style:none; text-decoration:none; outline:none; }
.left  { float:left; }
.right { float:right;}
.clear { clear:both; width:0; height:0; padding:0; margin:0; }
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
/*Geral*/

/*Estrutura*/
	body    {
		background:#547A1C url(../img/bg-vergamota.png) repeat top center;
	}

	a{
		color: #F6A00F;
	}

	.centro {
		width:932px;
		min-width:932px;
		margin:0 auto;
	}

	label {
		font-family:"Arial";
		font-size:15px;
		color:#53791B;
		display:block;
	}

	input {
		height:29px;
		background:url(../img/geral_bgr_input.png) repeat-x;
		border-left:1px solid #A8A8A8;
		border-top:1px solid #A8A8A8;
		border-right:1px solid #C9C9C9;
		border-bottom:1px solid #C9C9C9;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		font-family:"Arial";
		font-size: 12px;
		color:#52791A;
		padding:0 0 0 5px;
	}

	textarea {
		width:514px;
		height:96px;
		background:url(http://www.vergamota.com.br/site/img/geral_bgr_textarea.png) repeat-x;
		border-left:1px solid #A8A8A8;
		border-top:1px solid #A8A8A8;
		border-right:1px solid #C9C9C9;
		border-bottom:1px solid #C9C9C9;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		font-family:"Arial";
		color:#52791A;
		padding:3px 0 0 5px;
		margin:0 0 12px 0;
	}

	.btn {
		height:30px;
		background:url(../img/geral_bgr_btn.png) repeat-x;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		cursor:pointer;
	}

	.btn h3 {
		font-size:20px;
		color:#FFF;
		text-align:center;
		padding:6px 21px 0 21px;
	}

	.btn_cinza {
		height:45px;
		background:#FFFFFF;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		cursor:pointer;
		margin:0 auto;
	}

	.btn_cinza h3 {
		font-size:25px;
		color:#547A1C;
		text-align:center;
		padding:12px 14px 0 14px;
		text-transform:uppercase;
	}

	.btn_verde {
		width:280px;
		height:50px;
		background:url(../img/geral_bgr_btn_verde.png);
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		cursor:pointer;
		margin:0 auto;
	}

	.btn_verde h3 {
		font-size:20px;
		color:#FFFFFF;
		text-align:center;
		padding:16px 0 0 0;
	}

	.btn_verde img {
		margin:7px 0 0 23px;
	}

	.btn_logado {
		height:60px;
		background:url(../img/geral_bgr_btn_logado.png) repeat-x;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		cursor:pointer;
		float:right;
		margin:20px 20px 0 0;
	}

	.btn_logado h3 {
		font-size:20px;
		color:#FFF;
		text-align:center;
		padding:6px 0 13px 0;
	}

	.btn_logado h4 {
		font-size:12px;
		color:#FFF;
		float:left;
		padding:0 10px 0 9px;
	}

	.btn_logado img {
		float:left;
		margin:-1px 0 0 0;
	}

	.btn_logado a {
		color:#FFF;
	}

	.btn_logado a:hover {
		text-decoration:underline;
	}
/*Estrutura*/

/*Cabecalho*/
	.cabecalho {
		width:932px;
		min-width:932px;
		margin:0 auto;
	}

	.cabecalho ul {
		float:right;
		background:#658833;
		padding:0;
		margin:0 20px 0 0;
		padding:0 6px 0 6px;
		border-bottom-left-radius:6px;
		border-bottom-right-radius:6px;
		-moz-border-radius-bottomleft:6px;
		-moz-border-radius-bottomright:6px;
		-webkit-border-bottom-left-radius:6px;
		-webkit-border-bottom-right-radius:6px;
	}

	.cabecalho li {
		float:left;
		font-size:12px;
		color:#FFF;
		margin:0 6px 0 6px;
	}

	.cabecalho li a {
		display:block;
		color:#FFF;
		padding:7px 0 9px 0;
	}

	.cabecalho .logo {
		float:left;
		margin:27px 0 49px 0;
	}

	.cabecalho .login {
		float:right;
		clear: right;
	}

	.cabecalho h1 {
		font-size:17px;
		color:#FFF;
		padding:20px 20px 0 0;
                float: right;
	}

	.cabecalho h1 strong {
		font-size:20px;
	}

	.cabecalho .btn {
		float:right;
		margin:17px 20px 0 0;
	}
/*Cabecalho*/

/*Menu*/
	.menu {
		height:100px;
		background:url(../img/menu_bgr.png) repeat-x;
	}

	.menu ul {
		float:left;
	}

	.menu li {
		float:left;
		font-size:20px;
		color:#527919;
		margin:0 23px 0 3px;
	}

	.menu li a {
		display:block;
		color:#527919;
		padding:41px 0 39px 0;
	}

	.menu li a:hover {
		background:url(../img/menu_bgr_over.png) no-repeat center bottom;
	}

	.menu h2 {
		font-size:15px;
		color:#53791B;
		float:left;
		padding:25px 0 3px 2px;
	}

	.menu input {
		width:244px;
		float:left;
	}

	.menu .btn {
		float:left;
		margin:0 19px 0 10px;
	}
/*Menu*/

/*Home*/
	/*Imagem*/
		.oferta_dia {
			width:912px;
			background:#FFF;
			-moz-border-radius-topleft:15px;
			-moz-border-radius-topright:15px;
			-moz-border-radius-bottomright:15px;
			-webkit-border-top-left-radius:10px;
			-webkit-border-bottom-right-radius:10px;
			-webkit-border-top-right-radius:10px;
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			border-bottom-right-radius:10px;
			margin:9px 0 0 0;
		}

		.oferta_dia .titulo {
			font-size:30px;
			color:#F6A00F;
			font-weight:normal;
			padding:14px 0 14px 12px;
		}

		.oferta_dia .descricao {
			font-family:"Arial";
			color:#547A1C;
			font-size:20px;
			/*max-width:460px;*/
			max-width:890px;
			padding:0 0 25px 12px;
		}

		.oferta_dia .oferta {
			width:912px;
			height:310px;
			-moz-border-radius-bottomright:15px;
			-webkit-border-bottom-right-radius:15px;
			border-bottom-right-radius:15px;
			background:#FFF;
		}

		.oferta .img {
			width:468px;
			height:300px;
			float:left;
			background:no-repeat;
			margin:0 9px 0 10px;
			-moz-border-radius-topleft:7px;
			-moz-border-radius-bottomleft:7px;
			-webkit-border-top-left-radius:7px;
			-webkit-border-bottom-left-radius:7px;
			border-top-left-radius:7px;
			border-bottom-left-radius:7px;
			position: relative;
		}

		.oferta .img .discount {
			width:125px;
			height:174px;
			background:url(../img/home_img_etiqueta.png) no-repeat;
			position: absolute;
			top: -7px;
			right: -1px;
		}

		.oferta .img .discount ul {
			padding:67px 0 0 0;
			text-align:center;
		}

		.oferta .img .discount li {
			font-size:17px;
			color:#FFF;
			text-transform:uppercase;
			font-weight:bold;
		}

		.oferta .img .discount li span {
			font-size:40px;
			font-weight:normal;
		}
	/*Imagem*/

	/*Comprar*/
		.oferta .comprar {
			width:190px;
			height:300px;
			float:left;
			background:#95B331;
			margin:0 1px 0 0;
		}

		.oferta .comprar ul {
			padding:10px 0 0 0;
			color:#FFFFFF;
			font-size:16px;
			text-align:center;
		}

		.oferta .comprar .preco {
			width:160px;
			font-size:14px;
			background:#A5BE50;
			text-align:left;
			padding:15px 0 10px 10px;
			margin:0 auto;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			text-decoration:none;
		}

		.oferta .comprar .preco .de {
			display:block;
			padding:0 0 10px 0;
		}

		.oferta .comprar .preco .por {
			display:block;
			float:left;
			padding:6px 0 0 0;
		}

		.oferta .comprar .preco .valor {
			display:block;
			float:left;
			font-size:26px;
			padding:0 0 0 2px;
		}

		.oferta .comprar .minimo {
			padding:12px 0 14px 0;
		}

		.oferta .comprar .numero {
			width:170px;
			background:#A5BE50;
			text-align:left;
			margin:0 auto;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			text-decoration:none;
			font-size:40px;
			text-align:center;
			padding:0 0 8px 0;
		}

		.oferta .comprar .compraram {
			padding:12px 0 14px 0;
		}

		.oferta .comprar .btn_cinza {
			margin:0 0 0 25px;
		}
	/*Comprar*/

	/*Aberto*/
		.aberto {
			width:225px;
			height:300px;
			float:left;
			background:#F6A00F;
			margin:0;
			-moz-border-radius-topright:7px;
			-moz-border-radius-bottomright:7px;
			-webkit-border-top-right-radius:7px;
			-webkit-border-bottom-right-radius:7px;
			border-top-right-radius:7px;
			border-bottom-right-radius:7px;
		}

		.aberto h2 {
			font-size:40px;
			color:#FFF;
			text-transform:uppercase;
			padding:14px 0 13px 12px;
		}

		.aberto h2 span {
			font-size:28px;
			display:block;
			margin:-1px 0 0 0;
		}

		.aberto .compartilhe {
			width:205px;
			min-height:60px;
			background:#F7AE33;
			-moz-border-radius:7px;
			-webkit-border-radius:7px;
			border-radius:7px;
			margin:0 auto;
		}

		.aberto .compartilhe h3 {
			font-size:16px;
			color:#FFF;
			float:left;
			padding:15px 0 0 8px;
		}

		.aberto .compartilhe div {
			width:48px;
			height:48px;
			float:left;
			//padding:7px 0 0 33px;
			padding:7px 0 0 5px;
			width: 100px;
			margin: 0 0 0 -10px;
		}

		.aberto .compartilhe span {
			float:left;
			display:block;
			margin:2px 0 0 10px;
			cursor:pointer;
			width: 16px;
		}

		.aberto .compartilhe img {
			float:left;
			display:block;
			margin:0 1px 1px 0;
			cursor:pointer;
		}

		.aberto h3 {
			font-size:20px;
			color:#FFF;
			padding:6px 0 0 15px;
		}

		.aberto .tmp_num {
			padding:9px 0 0 10px;
		}

		.aberto .tmp_num li {
			width:57px;
			height:60px;
			float:left;
			background:#F7AE33;
			-moz-border-radius:7px;
			-webkit-border-radius:7px;
			border-radius:7px;
			font-size:40px;
			color:#FFF;
			padding:5px 0 0 8px;
			margin:0 10px 0 0;
		}

		.aberto .tmp_num li:last-child {
			width:47px;
			height:50px;
			font-size:30px;
			padding:7px 0 0 8px;
			margin:10px 0 0 0;
		}

		.aberto .tmp_txt {
			padding:0 0 0 11px;
		}

		.aberto .tmp_txt li {
			float:left;
			font-size:16px;
			color:#FFF;
			padding:0px 26px 0 12px;
		}

		.aberto .tmp_txt li:last-child {
			padding:0 0 0 14px;
		}
	/*Aberto*/

	/*Conteudo*/
		.conteudo {
			width:912px;
			min-height:400px;
		}

		.conteudo .principal {
			width:668px;
			min-height:400px;
			background:#FFF;
			float:left;
			border-bottom-left-radius:12px;
			border-bottom-right-radius:12px;
			-moz-border-radius-bottomleft:12px;
			-moz-border-radius-bottomright:12px;
			-webkit-border-bottom-left-radius:12px;
			-webkit-border-bottom-right-radius:12px;
			margin:0 0 10px 0;
		}

		.conteudo .coluna {
			width:334px;
			float:left;
			font-family:"Arial";
		}

		.conteudo .coluna div{
			font-family:"Arial";
			font-size:12px;
			color:#525252;
			text-align:justify;
			padding: 16px 30px 10px 20px;
		}

		.conteudo .coluna div a{
			color: #F6A00F;
		}

		.conteudo .coluna h1 {
			font-size:30px;
			color:#F69F0E;
			font-weight:normal;
			padding:15px 0 0 12px;
		}

		.conteudo .coluna div ol {
			font-family:"Arial";
			font-size:12px;
			color:#525252;
			//padding:16px 0 0 20px;
		}

		.conteudo .coluna div ul {
			font-family:"Arial";
			font-size:12px;
			color:#525252;
			//padding:16px 0 0 20px;
		}

		.conteudo .coluna div li {
			list-style:url(../img/geral_bgr_lista.png) inside;
			//padding:0 30px 10px 0;
			text-align:justify;
		}

		.conteudo .titulo {
			font-size:30px;
			color:#F69F0E;
			font-weight:normal;
			padding:15px 0 0 12px;
		}

		.conteudo .caixa_cinza {
			width:648px;
			min-height:100px;
			background:#E5E5E5;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
			margin:7px 0 0 10px;
		}

		.conteudo .caixa_cinza p {
			font-family:"Arial";
			font-size:12px;
			color:#525252;
			padding:19px 20px 16px 20px;
		}
		.conteudo .caixa_cinza p iframe {
			width: 610px;
			height: 350px;
		}

		.conteudo .btn {
			float:right;
			text-transform:uppercase;
			margin:81px 10px 10px 0;
		}

		.conteudo .apoio {
			width:244px;
			min-height:400px;
			background:#FFF;
			float:left;
			padding:0;
			margin:0;
		}

		.conteudo .apoio_v {
			width:244px;
			min-height:400px;
			background:#547A1C;
			border-top-left-radius:12px;
			-moz-border-radius-topleft:12px;
			-webkit-border-top-left-radius:12px;
			padding:5px 0 5px 0;
		}
	/*Conteudo*/
	/*Apoio Lateral*/
		.lateral {
			width:239px;
			min-height:100px;
			background:#FFFFFF;
			margin:0 0 5px 5px;
			padding:0 0 10px 0;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
		}

		.lateral .topo {
			border-top-left-radius:12px;
			border-top-right-radius:12px;
			-moz-border-radius-topleft:12px;
			-moz-border-radius-topright:12px;
			-webkit-border-top-left-radius:12px;
			-webkit-border-top-right-radius:12px;
		}

		.laranja {
			background:#F6A00F;
			padding:3px 0 0 11px;
			height:37px;
		}

		.azul {
			background:#5599BB;
			padding:6px 0 0 10px;
			height:34px;
		}
		.vermelho {
			background:#D52114;
			padding:6px 0 0 10px;
			height:34px;
		}
		.azul2 {
			background:#3F5895;
			padding:10px 0 0 10px;
			height:30px;
		}

		/*Outras Ofertas*/
			.lateral .outras_ofertas {
				width:217px;
				min-height:98px;
				border:1px solid #95B331;
				border-radius:7px;
				-moz-border-radius:7px;
				-webkit-border-radius:7px;
				margin:10px 0 0 10px;
			}

			.lateral .outras_ofertas div {
				width:90px;
				height:90px;
				background:top left;
				float:left;
				border-radius:7px;
				-moz-border-radius:7px;
				-webkit-border-radius:7px;
				margin:4px;
				cursor:pointer;
			}

			.lateral .outras_ofertas p {
				font-family:"Arial";
				font-size:12px;
				color:#525252;
				float:left;
				max-width:119px;
				padding:5px 0 5px 0;
				cursor:pointer;
			}

			.lateral .outras_ofertas p:hover {
				text-decoration:underline;
			}

			.lateral .outras_ofertas span {
				font-size:14px;
				display:block;
				padding:5px 0 0 0;
			}
		/*Outras Ofertas*/

		/*Twitter*/
			.twitter p {
				font-family:"Arial";
				font-size:15px;
				color:#525252;
				text-align:center;
				padding:9px 0 8px 0;
			}

			.twitter h2 {
				font-size:20px;
				text-align:center;
			}

			.twitter a {
				color:#5499BA;
			}

			.twitter a:hover {
				text-decoration:underline;
			}
		/*Twitter*/

		/*Facebook*/
			.facebook {
				width:239px;
			}

			iframe {
				border:none;
				border:0;
			}
		/*Facebook*/
	/*Apoio Lateral*/
/*Home*/

/*Rodapé Menu*/
	.rodape_menu {
		width:912px;
		min-height:150px;
		background:#FFFFFF;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
	}

	.rodape_menu ul {
		float:left;
		margin-top: 25px;
	}

	.rodape_menu li {
		font-size:14px;
		color:#999999;
		/*margin:0 -4px 0 33px;*/
		margin: 10px -4px 0 33px;
	}

	.rodape_menu .tit {
		font-size:20px;
		color:#525252;
		text-transform:uppercase;
		/*margin:33px 0 8px 23px;*/
		margin: 0 0 0px 23px;
	}

	.rodape_menu a {
		color:#999999;
	}

	.rodape_menu .pagseguro {
		cursor:pointer;
		float:right;
		margin: 59px 23px 0;
		width: 150px;
	}
/*Rodapé Menu*/

/*Rodapé*/
	.rodape {
		width:912px;
		min-height:80px;
	}

	.rodape h2 {
		float:left;
		font-size:14px;
		color:#FFFFFF;
		padding:34px 0 0 13px;
	}

	.rodape img {
		float:right;
		margin:23px 8px 0 0;
	}
/*Rodapé*/

/*Login*/
	.interna {
		width:912px;
		min-height:300px;
		margin:10px 0;
		padding:10px 0 20px 0;
		background:#FFFFFF;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
	}

	.interna .caixa_cinza {
		width:892px;
		min-height:100px;
		background:#E8E8E8;
		margin:0 auto;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
	}

	.interna .membro {
		width:322px;
		min-height:290px;
		float:left;
	}

	.interna .nao_membro {
		width:560px;
		min-height:290px;
		background:#FFFFFF;
		margin:10px 10px 10px 0;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		float:left;
	}

	.interna .voltar {
		float:right;
		margin:20px 20px 0 0;
	}
	/*Membro*/
		.interna .membro h1 {
			font-size:30px;
			color:#F69F0C;
			padding:13px 0 27px 17px;
		}

		.interna .membro label {
			color:#527919;
			font-size:15px;
			padding:0 0 0 38px;
		}

		.interna .membro input {
			width:244px;
			margin:3px 0 12px 36px;
		}

		.interna .membro h2 {
			color:#527919;
			font-size:12px;
			float:left;
			padding:17px 0 0 37px;
		}

		.interna .membro a {
			color:#527919;
		}

		.interna .membro a:hover {
			text-decoration:underline;
		}

		.interna .membro .btn {
			float:right;
			margin:7px 36px 0 0;
		}

		.interna .membro h4 {
			font-size:14px;
			color:#F00;
			padding:23px 0 0 38px;
		}
	/*Membro*/

	/*Não Membro*/
		.interna .nao_membro img {
			margin:7px 0 0 22px;
			cursor:pointer;
		}

		.interna .nao_membro h2 {
			font-size:14px;
			color:#527919;
			padding:24px 0 0 22px;
		}
	/*Não Membro*/
/*Login*/

/*Cadastro*/
	/*Formulário*/
		.formulario {
			width:551px;
/*			float:left;*/
			padding:17px 0 0 25px;
		}

		.interna .titulo {
			font-size:30px;
			color:#F69F0C;
			padding:13px 0 24px 27px;
		}

		.formulario .lab_M {
			width:268px;
			padding:0 0 3px 2px;
			float:left;
		}

		.formulario .lab_G {
			width:514px;
			padding:0 0 3px 2px;
		}

		.formulario .inp_M {
			width:244px;
			float:left;
			margin:0 19px 12px 0;
		}

		.formulario .inp_G {
			width:514px;
			margin:0 0 12px 0;
		}

		.formulario .radios {
			width:244px;
			float:left;
			margin:0 19px 12px 0;
		}

		.formulario .radios input {
			margin:2px 6px 0 4px;
		}

		.formulario .radios h4 {
			font-family:"Arial";
			font-size:15px;
			color:#53791B;
			padding:10px 0 0 0;
		}

		.formulario .mensagem {
			width:411px;
			min-height:70px;
			background:#F6A00F;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
			margin:7px 0 0 0;
			float:left;
		}

		.formulario .mensagem h3 {
			font-size:15px;
			color:#FFF;
			text-align:center;
			padding: 28px 0;
		}

		.formulario .mensagem p, .formulario .mensagem span {
			font-size:15px;
			color:#FFF;
			text-align:center;
			padding:21px 0 25px 0;
		}

		.formulario .btn {
			float:right;
			margin:30px 30px 0 9px;
		}

		.formulario .btn h3 {
			padding:6px 5px 0 8px;
		}
	/*Formulário*/

	/*Complemento*/
		.complemento {
			width:314px;
			min-height:200px;
			float:left;
			border:1px solid #D7D7D7;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
			margin:35px 0 0 0;
		}

		.complemento input {
			float:left;
			margin:14px 13px 0 20px;
		}

		.complemento h4 {
			font-size:14px;
			color:#527919;
			float:left;
			padding:23px 0;
			max-width:260px;
		}
	/*Complemento*/
/*Cadastro*/

/*Suporte*/
	.complemento h5 {
		color:#527919;
		font-size:14px;
		font-weight:normal;
		padding:18px 0 0 20px;
	}

	.complemento h5 span {
		color:#F69F0E;
		font-size:20px;
	}

	.erro {
		color:#F00;
		border-color:#F00;
	}
/*Suporte*/

/*Termos*/
	.interna .texto {
		font-size:14px;
		color:#527919;
		padding:22px 27px 0 27px;
		text-align:justify;
	}

	.interna .texto img {
		margin:50px 128px 0 31px;
	}
/*Termos*/

/*Comprando*/
	/*Esquerda*/
		.comprando_esq {
			width:558px;
			float:left;
		}

		.comprando_esq h1 {
			color:#F69F0C;
			font-size:30px;
			font-weight:normal;
			padding:12px 0 26px 17px;
		}

		.comprando_esq h2 {
			color:#527919;
			font-size:20px;
			font-weight:normal;
			padding:0px 0 39px 17px;
		}

		.comprando_esq .img {
			width:220px;
			height:150px;
			background:no-repeat;
			-moz-border-radius-topleft:7px;
			-moz-border-radius-bottomleft:7px;
			border-top-left-radius:7px;
			border-bottom-left-radius:7px;
			-webkit-border-bottom-left-radius:7px;
			-webkit-border-top-left-radius:7px;
			float:left;
			margin:0 0 0 10px;
		}

		.comprando_esq .dados {
			width:105px;
			height:100px;
			border-right:1px solid #E8E8E8;
			border-bottom:1px solid #E8E8E8;
			float:left;
			background:#FFF;
		}

		.comprando_esq .total {
			width:317px;
			height:50px;
			background:#FFF;
			float:left;
		}

		.comprando_esq .pagseguro {
			float:left;
			margin: 40px 0 0 14px;
		}

		.comprando_esq .cartoes {
			float:left;
			/*margin:15px 0 10px 42px;*/
			margin:15px 0 10px 10px;
		}

		.comprando_esq .btn {
			float:right;
			text-transform:uppercase;
			margin:42px 12px 28px 0;
		}

		.comprando_esq h4 {
			font-size:15px;
			color:#527919;
			text-align:center;
			padding:17px 0 0 0;
		}

		.comprando_esq h5 {
			float:right;
			font-size:25px;
			color:#94B231;
			font-weight:normal;
			padding:13px 20px 0 0;
		}

		.comprando_esq .btn_verde {
			float:right;
			min-width:50px;
			max-width:150px;
			height:40px;
			padding:0;
			margin:5px 5px 0 0;
		}

		.comprando_esq .btn_verde h3 {
			padding:10px 0 0 0;
		}
	/*Esquerda*/

	/*Direita*/
		.comprando_dir {
			width:304px;
			min-height:300px;
			padding:10px;
			float:left;
			background:#FFF;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
			margin:10px 0 0 0;
		}

		.comprando_dir h1 {
			font-size:20px;
			color:#F69F0D;
			padding:3px 0 0 2px;
		}

		.comprando_dir h2 {
			font-size:15px;
			color:#527919;
			padding:4px 0 19px 3px;
		}

		.comprando_dir h2 a {
			color:#527919;
			text-decoration:underline;
		}
	/*Direita*/
/*Comprando*/

/*Comprado*/
	.interna .titulo {
		font-size:30px;
		color:#F69F0C;
		font-weight:normal;
	}

	.interna .descricao {
		font-size:20px;
		color:#527919;
		font-weight:normal;
		padding:0 40px 47px 28px;
	}

	.interna .descricao span {
		font-size:20px;
		color:#F69F0D;
	}

	.comprado_txt {
		font-family:"Arial";
		color:#527919;
		font-size:15px;
		padding:44px 46px 51px 35px;
	}

	.comprado_txt span {
		color:#F69F0D;
	}
/*Comprado*/

/*Minha Conta*/
	.abas {
		height:40px;
		margin:0 0 0 16px;
		cursor: pointer;
	}

	.abas li {
		float:left;
		background:#F69F0E;
		font-size:15px;
		color:#FFF;
		padding:6px 10px;
		margin:0 1px 0 0;
		border-bottom-left-radius:5px;
		border-bottom-right-radius:5px;
		-moz-border-radius-bottomleft:5px;
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-left-radius:5px;
		-webkit-border-bottom-right-radius:5px;
	}

	/*.abas li:hover {
		padding:11px 10px;
	}*/

	.texto_conta {
		font-size:15px;
		color:#52791A;
		padding:0 35px 1px 34px;
	}

	.economizou {
		float:right;
		margin:22px 8px 22px 0;
	}

	.economizou li {
		float:left;
		font-size:20px;
		color:#527919;
		background:#FFF;
		margin:0 1px 0 0;
		height:50px;
		padding:20px 13px 0 12px;
	}

	.economizou li:first-child {
		border-bottom-left-radius:7px;
		border-top-left-radius:7px;
		-moz-border-radius-bottomleft:7px;
		-moz-border-radius-topleft:7px;
		-webkit-border-bottom-left-radius:7px;
		-webkit-border-top-left-radius:7px;
	}

	.economizou li:last-child {
		border-bottom-right-radius:7px;
		border-top-right-radius:7px;
		-moz-border-radius-bottomright:7px;
		-moz-border-radius-topright:7px;
		-webkit-border-bottom-right-radius:7px;
		-webkit-border-top-right-radius:7px;
	}

	.economizou span {
		font-size:30px;
		color:#F69F0D;
	}

	table {
		width:872px;
		margin:0 auto;
	}

	thead td {
		font-size:15px;
		color:#52791A;
		padding:0 0 6px 2px;
	}

	tbody td {
		background:#FFF;
		font-size:15px;
		color:#52791A;
		border-right:1px solid #E8E8E8;
		border-bottom:1px solid #E8E8E8;
		padding:24px 0 24px 22px;
	}

	.link {
		cursor:pointer;
	}

	.obs {
		font-size:15px;
		color:#52791A;
		padding:16px 0 19px 13px;
	}
/*Minha Conta*/

/*Ofertas Recentes*/
	.oferta_destaque {
		float:left;
		padding:0;
		width:442px
	}

	.off_esq {
		padding:0 8px 10px 10px;
	}

	.oferta_destaque h2 {
		width:430px;
		color:#52791A;
		font-size:14px;
		padding:1px 0 26px 12px;
	}

	.oferta_destaque .img-wrap {
		width:442px;
		height:300px;
		background:no-repeat;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position: relative;
		overflow: hidden;
	}

	.oferta_destaque .img-wrap .img {
		max-width:442px;
		max-height:300px;
		background:no-repeat;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		position: relative;
	}

	.oferta_destaque h3 {
		width:100px;
		color:#52791A;
		font-size:12px;
		padding:0 0 6px 12px;
		float:left;
	}

	.oferta_destaque h4 {
		width:150px;
		color:#52791A;
		font-size:12px;
		padding:15px 3px 0 0;
		float:right;
	}

	.oferta_destaque .img-wrap h5 {
		color:#547A1C;
		font-size:20px;
		/*padding:15px 9px 0 0;*/
		position:absolute;
		float:right;
		top: 15px;
		right: 9px;
		padding: 5px;
		/*margin: 15px 9px 0 0;*/
		background-color: #FFF;
		opacity: 0.7;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		z-index: 5;
	}

	.principal .outras_ofertas {
		width:298px;
		min-height:98px;
		border:1px solid #95B331;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		margin:5px 5px 15px 21px;
		float:left;
		position: relative;
	}
	.principal .outras_ofertas div {
		width:90px;
		height:90px;
		background:top left;
		float:left;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		margin:4px;
	}
	.principal .outras_ofertas .descricao {
		font-family:"Arial";
		font-size:12px;
		color:#547A1C;
		padding:5px 0 0 6px;
	}

	.principal .outras_ofertas .dados {
		font-family:"Arial";
		font-size:12px;
		color:#547A1C;
		float:left;
		max-width:188px;
		padding:3px 0 0 2px;
		line-height:16px;
	}

	.principal .outras_ofertas span {
		font-size:14px;
		display:block;
		padding:5px 0 0 0;
	}

	.principal .outras_ofertas img {
		position:absolute;
		margin:-2px 0 0 251px;
	}

	.paginador {
		text-align:center;
		padding:24px 0 0 0;
	}

	.paginador span {
		display:inline-block;
		background:#FFFFFF;
		color:#527919;
		font-family:"Arial";
		font-size:14px;
	}

	.paginador .ativo {
		display:inline-block;
		background:#F6A00F;
		color:#FFFFFF;
		padding:2px 4px 2px 4px;
	}

	.paginador a {
		display:block;
		background:#FFFFFF;
		color:#527919;
		padding:2px 4px 2px 4px;
	}

	.paginador a:hover {
		background:#F6A00F;
		color:#FFFFFF;
	}

	.principal .voltar {
		float:right;
		margin:10px 20px 20px 0;
	}
/*Ofertas Recentes*/

/*Central de Atendimento*/
	.perguntas {
		width:892px;
		margin:0 auto;
	}

	.perguntas_txt {
		font-size:14px;
		color:#527919;
		padding:0 27px 12px 27px;
		text-align:justify;
	}

	.interna .perguntas_txt img {
		margin:50px 128px 0 31px;
	}
/*Central de Atendimento*/

/*Catálogo*/
	.busca {
		width:892px;
		height:250px;
		background:#E8E8E8;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
	}

	.busca label {
		padding:13px 0 0 38px;
	}

	.busca input {
		width:815px;
		height:69px;
		background:url(../img/catalogo_bgr_input.png) repeat-x;
		margin:3px 0 0 35px;
	}

	.busca {
		width:892px;
		height:250px;
		background:#E8E8E8;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
	}

	.busca_lista {
		width:876px;
		border:1px solid #E8E8E8;
		margin:10px 0 0 0;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
		padding:25px 0 25px 16px;
	}

	.busca_lista li {
		font-size:20px;
		margin:0 0 1px 0;
	}

	.busca_lista a {
		color:#F69F0C;
	}
	#int_p .titulo_catalogo {
		width:300px;
	}
	.titulo_catalogo {
		font-size:30px;
		color:#F69F0E;
		font-weight:normal;
		padding:10px 0 17px 27px;
	}

	.busca .buscar {
		float:right;
		margin:20px 36px 0 0;
	}

	.subtitulo_catalogo {
		padding:0 0 0 26px;
		color:#53791B;
	}

	.desconto_mes {
		width:648px;
		height:100px;
		background:#F6A00F;
		margin:19px 0 0 10px;
	}

	.desconto_mes h1 {
		font-size:20px;
		color:#FFF;
		float:left;
		padding:41px 0 0 17px;
	}

	.desconto_mes div {
		width:124px;
		height:174px;
		float:right;
		background:url(../img/catalogo_bgr_desconto.png);
		margin:-8px 31px 0 0;
		position:relative;
	}

	.desconto_mes div h3 {
		font-size:40px;
		color:#FFF;
		text-transform:uppercase;
		padding:74px 0 0 19px;
	}

	.desconto_mes div span {
		font-size:17px;
		display:block;
		padding:1px 0 0 3px;
	}

	.imprima_voucher {
		background:url(../img/catalogo_bgr_imprima.png) no-repeat;
		color:#F69F0D;
		font-size:20px;
		margin:22px 0 0 24px;
		padding:3px 0 0 41px;
		min-height:27px;
		cursor:pointer;
	}

	.catalogo_txt {
		font-family:"Arial";
		font-size:12px;
		color:#000;
		padding:23px 0 37px 27px;
	}

	.catalogo_txt img {
		float:right;
		margin:1px 10px 10px 10px ;
	}

	.catalogo_txt h3 {
		color:#F69F0D;
		font-size:20px;
		margin:-5px 0 -19px 0;
	}

	.catalogo_info h3 {
		width:305px;
		padding:0 0 25px 26px;
		float:left;
		font-size:14px;
		color:#000;
	}

	.catalogo_info h3 strong {
		font-size:20px;
		color:#F69F0D;
	}

	.catalogo_info h3 a {
		color:#53791B;
	}
/*Catálogo*/

@media print{
	#cboxOverlay, #loader, #sombra_geral, #ie6, .cabecalho, .menu, .centro, #stSegmentFrame, #stwrapper{
		display:none;
	}
	#colorbox{
		display: block;
		left: 0px;
		top: 0px;
		border: 1px;
		color: #000000;
	}
}

/*Catalogo voucher */
	.voucher_externa {
		float: left;
		background-color: #FFFFFF;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		width: 677px;
		height: 380px;
		padding: 20px 0 0 35px;
	}

	.voucher_externa2 {
		float: left;
		background-color: #FFFFFF;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		width: 581px;
		height: 485px;
		padding: 10px 0 0 18px;
	}

	.voucher_interna{
		display: block;
		float: left;
		background: url(../img/catalogo_voucher_background.png);
		width: 658px;
		height: 310px;
	}

	.voucher_interna2{
		display: block;
		float: left;
		width: 581px;
		/*height: 380x;*/
		height: 380px;
	}

	.voucher_externa img{
		margin: 35px 0px 0px 20px;
	}

	.voucher_externa span{
		font-family: "arial";
		color: #000000;
	}

	.voucher_span1{
		float: right;
		font-size: 100px;
		font-weight: bold;
		margin: 35px 42px 0px 0px;
	}

	.voucher_span2{
		float: left;
		font-size: 30px;
		font-weight: bold;
		margin: 0px 0 0 20px;
		width: 400px;
		display: block
	}

	.voucher_span3{
		float: left;
		font-size: 17px;
		margin: 15px 0 0 20px;
		width: 535px;
	}

	.voucher_span4{
		float: left;
		font-size: 14px;
		margin: 15px 0 0 20px;
		width: 535px;
	}

	.voucher_span5{
		float: left;
		font-size: 20px;
		font-weight: bold;
		margin: 30px 0 0 20px;
		width: 200px;
	}

	.voucher_span6{
		float: right;
		font-size: 20px;
		font-weight: bold;
		margin: 30px 35px 0 0px;
		width: 340px;
	}

	.voucher_externa #span1{
		background: url(../img/catalogo_bgr_imprima.png) no-repeat;
		float: left;
		font-family: Arial;
		font-size: 20px;
		color: #F69F0E;
		padding: 3px 0px 0px 41px;
		margin: 20px 0px 0px 0px;
		cursor: pointer;
	}

	.select_ps_mp{
		float: left;
		margin: 40px 0px 0px 10px;
	}

	.parceiros-img {
		float:left;
		margin: 0 10px 0 0 !important;
		position: relative !important;
		border-radius: 7px;
	}
	.nome-parceiros {
		font-size: 15px !important;
	}
	.desc {
		float:left;
		position:relative;
		display:block;
		width: 61%;
		font-size: 13px !important;
	}
	.veja-mais {
		font-size: 13px !important;
		color: #53791B;
		position: absolute;
		font-family: Arial;
		bottom: 5px;
		right: 5px;
	}
	.principal .outras_ofertas-2 {
		width:298px;
		max-height:101px;
		border:1px solid #95B331;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		margin:5px 5px 15px 21px;
		float:left;
		padding-bottom: 5px;
		position: relative;
	}
	.principal .outras_ofertas-2:hover {
		background-color: #f6a00f;
		color: #ffffff !important;
	}
	.principal .outras_ofertas-2 div {
		width:90px;
		height:90px;
		background:top left;
		float:left;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		margin:4px;
	}
	.principal .outras_ofertas-2 .descricao {
		font-family:"Arial";
		font-size:12px;
		color:#547A1C;
		padding:5px 0 0 6px;
	}
	.principal .outras_ofertas-2:hover .descricao {
		color: #ffffff !important;
	}

	.principal .outras_ofertas-2 .dados {
		font-family:"Arial";
		font-size:12px;
		color:#547A1C;
		float:left;
		max-width:188px;
		padding:3px 0 0 2px;
		line-height:16px;
	}

	.principal .outras_ofertas-2 span {
		font-size:14px;
		display:block;
		padding:5px 0 0 0;
	}

	.principal .outras_ofertas-2 img {
		position:absolute;
		margin:-2px 0 0 251px;
	}
	.principal .outras_ofertas-2:hover .veja-mais {
		color: #fff;
	}

/* BxSlider Style */
#slider {
	height: 300px;
	width: 468px;
}

.bx-wrapper {
	margin: 0 auto;
}
	.bx-wrapper .bx-viewport {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		border: none;
		left: auto;
	}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 16px;
	width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	background: url('images/bullet-off.png');
	height: 16px;
	width: 16px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: transparent;
	background: url('images/bullet-on.png');
}